<theme>
	<formatVersion>4</formatVersion>
	

	
	<view name="basic, detailed">
		
		
		<image name="consolegame" extra="true">
			<pos>0.02 0.17</pos>
			<maxSize>0.4 0.15</maxSize>
			<origin>0 1</origin>
		</image>
		<image name="logo">
			<pos>0.78 0.17</pos>
			<maxSize>0.34 0.15</maxSize>
			<origin>1 1</origin>
		</image>
		<image name="console" extra="false">
			<pos>1 1</pos>
			<maxSize>0.01 0.01</maxSize>
			<origin>0 0</origin>
		</image>
			
	</view>
	
	<view name="detailed">
		<image name="backtext2" extra="true">
			<pos>0.02 0.19</pos>
			<size>0.4 0.735</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		<image name="backtext3" extra="true">
			<pos>0.44 0.19</pos>
			<size>0.54 0.735</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		
		<image name="md_image">
			<origin>0.5 0.5</origin>
			<pos>0.605 0.575</pos>
			<maxSize>0.300 0.670</maxSize>
		</image>
		
		<video name="md_video">
			<origin>0.5 0.5</origin>
			<pos>0.605 0.575</pos>
			<maxSize>0.300 0.670</maxSize>
		</video>

		<text name="md_players, md_genre, md_developer, md_publisher">
			<size>0.14 0.023</size>
		</text>
		
		<text name="md_lbl_releasedate">
			<pos>0.815 0.2255</pos>
		</text>		
		<datetime name="md_releasedate">
			<pos>0.83 0.2455</pos>			
		</datetime>		
		
		<text name="md_lbl_developer">
			<pos>0.815 0.2755</pos>
		</text>		
		<text name="md_developer">
			<pos>0.83 0.2955</pos>
		</text>
		
		<text name="md_lbl_publisher">
			<pos>0.815 0.3255</pos>
		</text>		
		<text name="md_publisher">
			<pos>0.83 0.3455</pos>
		</text>		
		
		<text name="md_lbl_genre">
			<pos>0.815 0.3755</pos>
		</text>		
		<text name="md_genre">
			<pos>0.83 0.3955</pos>
		</text>		
		
		<text name="md_lbl_players">
			<pos>0.815 0.4255</pos>
		</text>		
		<text name="md_players">
			<pos>0.83 0.4455</pos>
		</text>		

		<text name="md_lbl_lastplayed">
			<pos>0.815 0.4755</pos>
		</text>
		<datetime name="md_lastplayed">
			<pos>0.83 0.4955</pos>
		</datetime>
		
		<text name="md_lbl_playcount">
			<pos>0.815 0.5255</pos>
		</text>
		<text name="md_playcount">
			<pos>0.83 0.5455</pos>
		</text>

		<text name="md_lbl_favorite">
			<pos>0.815 0.5755</pos>
		</text>
		<text name="md_favorite">
			<pos>0.83 0.5955</pos>
		</text>
		
		<text name="md_lbl_rating">
			<pos>1 1</pos>
			<fontPath>./../arts/blank.ttf</fontPath>
		</text>
		
		
		<rating name="md_rating">
			<pos>0.565 0.200</pos>
			<filledPath>./../arts/rating_filled.svg</filledPath>
			<unfilledPath>./../arts/rating_empty.svg</unfilledPath>
			<size>0.04 0.03</size>
		</rating>

		<text name="md_description">
			<lineSpacing>1.2</lineSpacing>
			<pos>0.76 0.64</pos>
			<size>0.195 0.27</size>			
		</text>

		<textlist name="gamelist">
			<pos>0.025 0.20</pos>
			<size>0.39 0.715</size>
			<alignment>left</alignment>
			<horizontalMargin>0.01</horizontalMargin>
		</textlist>
		
		<!-- this block avoids controls layout additional elements to interfer when mixing layouts-->
		<image name="controls" extra="false">
			<pos>1 1</pos>
		</image>
		<text name="control" extra="false">
		</text>
		<image name="backtext4" extra="false">
		</image>
		
	</view>
	
	<view name="basic">
		<image name="backtext1" extra="true">
			<pos>0.02 0.19</pos>
			<size>0.96 0.735</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		<textlist name="gamelist">
			<pos>0.04 0.21</pos>
			<size>0.92 0.715</size>
			<alignment>center</alignment>
			<horizontalMargin>0.01</horizontalMargin>
		</textlist>
	</view>
</theme>